@charset "UTF-8";
/*===============================================
画面の横幅が1200px〜768pxまで
===============================================*/
@media screen and (max-width: 1200px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
  body:after {
    position: fixed;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
  }
  body.fixed {
    overflow: hidden;
  }
  body.fixed:after {
    opacity: 1;
    visibility: visible;
  }
  header {
    position: fixed;
    width: 100%;
    height: 60px;
    left: 0;
    background-color: rgba(0, 0, 0, 0);
    padding: 0;
    z-index: 1000;
  }
  header .logo {
    display: block;
    background-color: #fff;
    width: 100%;
    height: 60px;
    z-index: 1001;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    padding: 0 0 0 20px;
  }
  header .hamburger {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    background-color: #007db7;
    cursor: pointer;
    z-index: 9999;
  }
  header .hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 15px;
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transitio: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  header .hamburger span:nth-child(1) {
    top: 20px;
  }
  header .hamburger span:nth-child(2) {
    top: 30px;
  }
  header .hamburger span:nth-child(3) {
    top: 40px;
  }
  header .hamburger.active span:nth-child(1) {
    top: 28px;
    left: 14px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  header .hamburger.active span:nth-child(2), header .hamburger.active span:nth-child(3) {
    top: 28px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  header nav.globalMenuSp {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #007db7;
    transform: translateY(-100%);
    transition: all 0.6s;
    padding-bottom: 20px;
    z-index: 0;
    max-height: calc(100vh - 60px);
    overflow-x: scroll;
  }
  header nav.globalMenuSp ul {
    display: block;
    margin: 0;
  }
  header nav.globalMenuSp li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding-left: 0;
  }
  header nav.globalMenuSp li:not(:last-child) {
    margin-right: 0;
  }
  header nav.globalMenuSp li a {
    position: relative;
    display: block;
    color: #fff;
    padding: 20px 30px 20px 50px;
  }
  header nav.globalMenuSp li a:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 50%;
    left: 30px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg) translateY(-50%);
  }
  header nav.globalMenuSp .contact {
    text-align: center;
    margin: 20px 20px 0 20px;
  }
  header nav.globalMenuSp .contact a {
    display: inline-block;
    color: #007db7;
    background-color: #fff;
    padding: 15px 30px;
  }
  header nav.globalMenuSp .contact a span {
    vertical-align: middle;
    filter: brightness(0) saturate(100%) invert(35%) sepia(80%) saturate(500%) hue-rotate(170deg);
  }
  header nav.globalMenuSp.active {
    opacity: 100;
    transform: translateX(0%);
    margin-top: 60px;
  }
  footer .container {
    display: block;
  }
  footer ul {
    width: 100%;
  }
  footer ul li {
    width: 25%;
  }
  footer ul li ul {
    display: block;
  }
  footer ul li li {
    width: 100%;
  }
  .fContact a {
    display: block;
  }
  .mvWrap:before {
    background-size: 100%;
    background-position: top center;
  }
  .fRecruit {
    display: block;
    padding: 80px 0 30px 0;
    background-position: left bottom;
  }
  .fRecruit .img {
    width: calc(100% - 40px);
    margin-bottom: 30px;
  }
  .fRecruit .txt {
    width: 100%;
    padding: 0 40px;
    margin-left: 0;
  }
  .inner {
    width: 100%;
    padding: 0 40px;
  }
  #topAbout {
    padding: 80px 0;
  }
  #topAbout .inner {
    display: block;
    width: 100%;
  }
  #topAbout .inner > div {
    width: 100%;
  }
  #topContent {
    padding: 60px 0px;
  }
  #topContent .itemWrap {
    width: calc((100% - 30px) / 2);
  }
  #topContent .itemWrap .txtWrap {
    display: block;
    padding: 0 25px 25px 25px;
    margin-top: -20px;
  }
  #topContent .itemWrap .txtLink {
    padding-top: 15px;
  }
  .pankuzuWrap .breadcrumbs {
    width: 100%;
    padding: 10px 20px;
    overflow: scroll;
    white-space: nowrap;
  }
  #plofile .btnArea {
    display: block;
  }
  #plofile .btnArea a {
    width: 100%;
  }
  #plofile .btnArea a:not(:last-child) {
    margin-bottom: 20px;
  }
  .secW, .secG {
    padding: 80px 0;
  }
  #contactDesc .inner {
    flex-direction: column-reverse;
    background-position: top center;
  }
  #contactDesc .txt {
    width: 100%;
    margin-top: 30px;
  }
  #contactDesc figure {
    width: 100%;
  }
  #contactDesc figure img {
    text-align: center;
  }
  #contactList .item {
    width: calc((100% - 20px) / 2);
  }
  #contactList .item:nth-child(3) {
    width: 100%;
  }
  #contactList .item:not(:last-child) {
    margin-bottom: 20px;
  }
  #cloud .pointWrap {
    flex-wrap: wrap;
  }
  #cloud .pointWrap li {
    width: calc((100% - 30px) / 2);
    padding: 65px 30px 30px 30px;
    margin-bottom: 30px;
  }
  #cloud .pointWrap li:not(:last-child) {
    margin-bottom: 30px;
  }
  #cloud p {
    text-align: left;
  }
  #result .jireiImg figcaption {
    text-align: unset;
  }
  #result .jireiImg figcaption br {
    display: none;
  }
  .businessWrap .businessItem {
    width: calc((100% - 40px) / 2);
    margin-bottom: 40px;
  }
  .businessWrap .businessItem h4:not(:last-child) {
    margin-bottom: 10px;
  }
  .businessWrap .businessItem h4 {
    margin-bottom: 10px;
  }
  .businessWrap .businessItem:not(:last-child) {
    margin-right: 40px;
  }
  .businessWrap .businessItem:nth-child(even) {
    margin-right: 0;
  }
  #recode td:nth-child(2) br {
    display: none;
  }
  #recLink01 {
    padding: 60px 0px;
  }
  #recLink01 .inner {
    padding: 0 40px;
  }
  #recLink01 .itemWrap {
    width: calc((100% - 30px) / 2);
  }
  #recLink01 .itemWrap .txtWrap {
    display: block;
  }
  #recLink01 .subTtl {
    font-size: 5.3rem;
  }
  #recLink02 .inner {
    justify-content: space-between;
  }
  #recLink02 .itemWrap {
    width: calc((100% - 30px) / 2);
  }
  .benefitsWrap {
    display: block;
  }
  .benefitsWrap .benefitsItem {
    width: 100%;
  }
}
/*===============================================
tablet横向き
===============================================*/
/*===============================================
画面の横幅が767px〜0pxまで
===============================================*/
@media screen and (max-width: 767px) {
  body {
    -webkit-text-size-adjust: 100%;
  }
  .mvWrap {
    height: 100vh;
  }
  .mvWrap:before {
    background-size: 150%;
    background-position: center 10%;
  }
  .mvWrap .txt {
    text-shadow: 0 0 10px rgba(0, 125, 183, 0.5);
  }
  .mvWrap .txt div.sankei, .mvWrap .txt div.joho, .mvWrap .txt div.facility {
    font-size: 22vw;
    margin-right: 0;
  }
  .mvWrap .txt div.catch span {
    font-size: 7vw;
  }
  .mvWrap .txt div.catch span:not(:last-child) {
    margin-bottom: 10px;
  }
  .inner {
    padding: 0 20px;
  }
  .subTtl {
    display: block;
    font-size: 5.5rem;
  }
  .subTtl:not(:last-child) {
    margin-bottom: 14px;
  }
  h3 {
    display: block;
    margin: 0 0 30px 0;
  }
  h4 {
    font-size: 2rem;
  }
  .center {
    text-align: unset;
  }
  #topAbout {
    background-size: auto;
  }
  #topContent {
    padding: 25px 0px;
  }
  #topContent .inner {
    display: block;
  }
  #topContent .itemWrap {
    width: 100%;
  }
  #topContent .itemWrap:not(:last-child) {
    margin-bottom: 20px;
  }
  #topContent h3 {
    margin: 0;
  }
  .fRecruit {
    background-position: center bottom;
    padding: 50px 0 30px 0;
  }
  .fRecruit .img {
    width: calc(100% - 20px);
  }
  .fRecruit .txt {
    padding: 0 20px;
  }
  .fContact {
    margin: 20px 0 0 0;
  }
  .fContact .container {
    padding: 40px 35px;
    border-radius: 0;
  }
  footer {
    padding: 30px 20px;
  }
  footer .container {
    justify-content: center;
  }
  footer ul {
    display: none;
  }
  footer .copyright {
    margin-top: 10px;
  }
  table {
    width: 100%;
  }
  table tr {
    display: block;
    width: 100%;
    border-bottom: 0;
  }
  table tr:first-child {
    border-radius: 0;
  }
  table tr:last-child td {
    border-radius: 0;
  }
  table td {
    display: block;
    width: 100%;
    min-width: 0;
    box-sizing: border-box;
  }
  table td:first-child {
    width: 100%;
    padding: 10px 20px;
    border-radius: 0;
  }
  table td:nth-child(2) {
    width: 100%;
    padding: 20px;
    border-radius: 0;
  }
  .tblHistory {
    display: block;
  }
  .tblHistory tr {
    display: block;
  }
  .tblHistory td {
    display: block;
  }
  .tblHistory td:first-child {
    position: relative;
    width: 100%;
    padding: 0 0 0 30px;
  }
  .tblHistory td:first-child:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 10px;
    height: 100%;
    background-color: #f4f4f4;
  }
  .tblHistory td:first-child:after {
    position: absolute;
    content: "";
    top: 55%;
    left: 0;
    width: 10px;
    height: 10px;
    background-color: #bd2125;
    transform: translateY(-50%);
    border-radius: 50%;
  }
  .tblHistory td:nth-child(2) {
    width: 100%;
    padding: 15px 0 25px 35px;
  }
  .tblHistory td:nth-child(2):after {
    content: none;
  }
  .btnArea.miniBtn a {
    width: 100%;
    text-align: center;
  }
  #philosophy figure {
    background-size: contain;
    background-position: center;
  }
  #philosophy figure tr:first-child {
    border-radius: 0;
  }
  #philosophy figure tr:last-child td {
    border-radius: 0;
  }
  .iniWrap {
    display: block;
    padding: 25px;
  }
  .iniWrap table:before, .iniWrap table:after {
    content: none;
  }
  .iniWrap .txt, .iniWrap .img {
    width: 100%;
  }
  .iniWrap .img {
    text-align: center;
    margin-top: 20px;
  }
  .iniWrap .right {
    text-align: unset;
  }
  #contactList .item {
    width: 100%;
    padding: 20px;
  }
  #cloud .pointWrap {
    display: block;
  }
  #cloud .pointWrap li {
    width: 100%;
  }
  #cloud .pointWrap h5 {
    text-align: center;
  }
  .businessWrap {
    display: block;
  }
  .businessWrap .businessItem {
    width: 100%;
  }
  .businessWrap .businessItem h4, .businessWrap .businessItem p {
    text-align: center;
  }
  .resultWrap .item {
    padding: 24px 30px 30px 30px;
  }
  .resultWrap .jireiImg {
    display: block;
  }
  .resultWrap .jireiImg figure {
    width: 100%;
  }
  .resultWrap .jireiImg figure:not(:last-child) {
    margin-bottom: 30px;
  }
  .resultWrap .jireiImg figcaption {
    font-size: 1.5rem;
    margin-top: 10px;
  }
  .resultWrap .osWrap {
    text-align: center;
  }
  .resultWrap .osWrap span {
    font-size: 1.2rem;
    padding: 10px 20px;
  }
  #recLink01 {
    padding: 25px 0px;
  }
  #recLink01 .inner {
    display: block;
    padding: 0 20px;
  }
  #recLink01 .itemWrap {
    width: 100%;
  }
  #recLink01 .itemWrap:not(:last-child) {
    margin-bottom: 20px;
  }
  #recLink01 h3 {
    margin: 0;
  }
  #recLink01 .btnArea.txtLink {
    padding-top: 0;
    margin-top: 15px;
  }
  #recLink01 .subTtl {
    font-size: 5rem;
  }
  #recLink02 figure img {
    height: auto;
  }
  #recLink02 .inner {
    display: block;
  }
  #recLink02 .itemWrap {
    width: 100%;
  }
  #recLink02 .itemWrap:not(:last-child) {
    margin-bottom: 50px;
  }
  #recLink02 .btnArea.txtLink {
    padding-top: 0;
  }
  .benefitsWrap .benefitsItem {
    display: block;
  }
  .benefitsWrap .benefitsItem:before {
    height: calc(100% - 40px);
  }
  .benefitsWrap .benefitsItem figure {
    width: 100%;
    height: 120px;
    text-align: center;
  }
  .benefitsWrap .benefitsItem figure img {
    width: auto;
  }
  .benefitsWrap h4 {
    width: 100%;
    text-align: center;
    padding: 0;
  }
}
/*===============================================
sp横向き
===============================================*/
@media screen and (max-width: 821px) and (orientation: landscape) {
  .mvWrap {
    height: auto;
    padding: 90px 40px 50px 40px;
  }
}